export type Record = {
    description: string | null,
    weight: number | null,
    calspergram: number | null,
    calories: number | null,
};

export type DBRecord = Metadata & Record;

type Metadata = {
    id: number,
    date: Date,
    owner: string,
}
