import { cn } from '@bem-react/classname'
import React, { JSX } from 'react'

import './Page.scss';

type Props = {
    children: string | JSX.Element | JSX.Element[]
}

const name = cn('Page')

export const Page: React.FC<Props> = ({children}) => {
    return (
        <div className={name()}>
            {children}
        </div>
    )
}